<p-menubar class="bg" [model]="items">
    <div>
        <p-menu #menu [popup]="true" [model]="items"></p-menu>
        <p-avatar class="cursor-pointer" styleClass="text-white bg-green-700" [label]="avartarLabel" shape="circle" (click)="menu.toggle($event)"></p-avatar>
    </div>
</p-menubar>
